Subject: Fwd: FAREWELL!! :)
From: Urvika Chaudhary <[email-masked]>
To: india <[email-masked]>
Date: Fri, 8 Feb 2019 03:10:00 -0700 (MST)

Hi Guys 

Please find below Ashish kumar's Farewell mail. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Ashish Kumar" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 8 February, 2019 15:32:04 
Subject: FAREWELL!! :) 

Hello All, 

Though it’s been 2 years since my association with this company, but it seems my joining in this company was a yesterday affair. However, there is a big difference between then and now, i.e., the time I joined in here and today when I am leaving. Needless to say, I am bidding goodbye to this company after having gained a wealth of knowledge, which I will treasure forever. 

From this company, there are many brilliant takeaways for me. From here I’ve learnt how to take direction, criticism, and compliments in a positive way for my good. I have become an open minded person. These are a few things I wasn’t so great at taking before, and now I feel as though I can apply those in different situations of my future life. 

My friends and teammates, I will surely miss the moments which I have spent with all of you. The fun during lunch time, birthday celebrations, and small get-together are some of the best moments which I will never forget. 

Management - Ashish bhai, Viraat, Surender sir, Urvika our trainer and Pradeep bhai. A big salute to you guys. 

Rama Sir, you will be major missed and will always be special. A very special thanks for being with me and supporting me in my bad times. 

Govind bhai - will miss you! 

My team (small family) - 

Charanjit sir, sorry for taking breaks and irritating you (I know you also enjoyed that... Hahaha) 
Amitej Sir, Monish Sir (coolest dudes ) 
Amit Thakur - Brother for life and very helpful person. 

Special love for my Lovely sisters - Shabana, Fahmina, Seeta (tere baare mei kya bolu , Tanya (apni sham ki dawai lena mat bhulio , your Christmas rakhi will be kept safely) 

Priyanka the most talkative buddy ever, Aditi, Prachi, Tasuku, Sovran the guy who use women's deo , Anshul Khandelwal, Anshul kishore aka big brother, Ritesh Bhai, vijender sir, Rajat bhai, Wamiq, Sarthak, nilarka, rohini 

My old friends. Rahul Sir sorry for all those small fights, Taha I'll miss ur biryani always, dude AJ. 

Night shift frnds - Anurag Bhai, Vipin Rawat, Ashwin nair (always stay on 11 :p), ashwnee bhai. 

Sorry if I missed someone but you all will be missed. 

I am really glad that I met all of you and trust me I have thoroughly enjoyed each and every moment I have spent in this company, the time spent here will be one of the most memorable ones in my life. I would definitely miss being a part of it. You people will continue to occupy a special part in my life. 

This farewell is just a physical goodbye for me. We will stay connected and share this beautiful bond of ours throughout the life. It has been a beautiful memorable journey in this company along with you people. 
I fall short of words to express my gratitude for you people. It has truly been a pleasure working here and I cannot express how badly I will miss it. 

Thank you! Miss you all! Stay connected. 

:)